package kr.co.jinwoosi.clfd.conts.popup.service;

import kr.co.jinwoosi.clfd.conts.popup.model.Popup;
import kr.co.jinwoosi.clfd.conts.popup.model.PopupSearch;
import kr.co.jinwoosi.clfd.framework.base.service.BaseService;

public interface PopupService extends BaseService<Popup, PopupSearch> {

	void insert(Popup popup, Long itemId);
	
	void update(Popup popup, Long itemId);
	
}
